fieldLayouts:
  97a6682f-4b63-4c17-9386-4fb17cc1af77:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-04-03T19:56:32+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae15a710-d74c-4043-9046-210250c9670f # Text field
            handle: mailchimp_listid
            includeInCards: false
            instructions: null
            label: 'Mailchimp List ID'
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 09ffda01-3082-41b3-a7f8-15c471c5e049
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T19:56:32+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae15a710-d74c-4043-9046-210250c9670f # Text field
            handle: heading
            includeInCards: false
            instructions: null
            label: Titre
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b0323c26-70c3-4ea0-9324-1a37731bcd6f
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-04-03T19:56:32+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: ae15a710-d74c-4043-9046-210250c9670f # Text field
            handle: button
            includeInCards: false
            instructions: null
            label: Bouton
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 521fcec0-6a66-4f0b-ad79-de64bf8f504e
            userCondition: null
            warning: null
            width: 100
        name: Contenu
        uid: 604c74a8-bcb1-4090-9de8-e354f08bc854
        userCondition: null
handle: newsletter
name: "Formulaire d'infolettre"
sortOrder: 8
